package com.bocloud.cmp.model.hmc;

public class HmdGenericModel {
    private String uuid; // uuid
    private String url; // hmc中访问该资源对应的url

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
